@charset "utf-8";
/* CSS Document */

/* =reset 
*****************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{ margin:0px; padding:0px;}

/***100%height***/
#Form1 { height:100%; }
html,body { margin:0;padding:0;height:100%; width: 100%; }
/******/
    /* fonts */
        @font-face { font-family: 'QuicksandBold'; src: url('/fonts/2013/Quicksand_Bold_webfont.eot'); src: url('/fonts/2013/Quicksand_Bold_webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/2013/Quicksand_Bold_webfont.woff') format('woff'), url('/fonts/2013/Quicksand_Bold_webfont.ttf') format('truetype'), url('/fonts/2013/Quicksand_Bold_webfont.svg#QuicksandBold') format('svg'); font-weight: normal; font-style: normal; }
	/* helpers */
        .cf:before,.cf:after { content: " "; display: table; }
        .cf:after { clear: both; }
        /*.cf { *zoom: 1; }*/
        .fl { float: left;}
        .fr { float: right; }
    /*** standaard ***/
        ul { list-style:disc;}
        img, fieldset { border:0px; line-height: 0px;}
        p { margin:0px 0px 20px 0px; line-height: 18px; }
        h1 { color:#004494; font-family: 'QuicksandBold'; font-size:30px; }
        h2 { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; color:#004494; font-size:12px; font-weight: bold; }
        h3 { color:#004494;font-size:14px; }
        ul {}
        ol {}
	/***site links***/				
        a:link {color: #eb6909}
        a:visited {}
        a:hover {}
        a:focus {}
/* =body
*****************************************************/
body {font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 12px; color: #004494; }
img#background-image { z-index: -999; min-height: 100%; min-width: 1024px; width: 100%; height: auto; position: fixed; top: 0; left: 0;}
.big-shadow { z-index: 1; width: 960px; height: 40px; background: url('/images/2013/big_shadow.png') no-repeat center; position: absolute; bottom: -40px;}
		/* =wrapper
		*****************************************************/
		#wrapper { background: url("/images/2013/wrapper_background.png") repeat-y top center; width: 960px; padding: 0 14px; margin: 53px auto 0px; }
			/* =header
			*****************************************************/
            #header-wrapper #header { height: 140px; position: relative; }
            #header-wrapper #header #logo a { text-decoration: none; position: absolute; top: 24px; left: 340px; }
            #header-wrapper #header #logo span { color: #004494; font-size: 22px; margin: 5px 0px 0px 20px; font-weight: bold; }
            #header-wrapper #header #logo span {display:none;}



			/* =content
			*****************************************************/
			#content-wrapper { padding: 35px 0 0;}
				/***content***/
				#content { min-height: 100px; position: relative; }
                #content .splash-links { margin-bottom: 42px;}
                #content .splash-links a { font-size: 150%; font-family: 'QuicksandBold'; text-decoration: none; color: #fff; position: relative; margin: 10px 130px 0px; display: block; width: 190px; height: 55px; padding: 15px; float: left; background: #004494; }
                #content .splash-links a .tl { position: absolute; top: 0px; left: 0px; width: 10px; height: 10px; background: url('/images/2013/products_button_round_corners.png'); background-position: 0px 0px; }
                #content .splash-links a .tr-arrow {position: absolute; top: 0px; right: 0px; width: 26px; height: 24px; background: url('/images/2013/products_button_round_corners.png'); background-position: -10px 0px; }
                #content .splash-links a .bl { position: absolute; bottom: 0px; left: 0px; width: 10px; height: 10px; background: url('/images/2013/products_button_round_corners.png'); background-position: 0px -10px; }
                #content .splash-links a .br { position: absolute; bottom: 0px; right: 0px; width: 10px; height: 10px; background: url('/images/2013/products_button_round_corners.png'); background-position: 0px -20px; }
                #content .splash-links a:hover { background: #eb6909; }
                #content .splash-links a:hover .tl { background-position: 0px -30px; }
                #content .splash-links a:hover .tr-arrow { background-position: -10px -24px; }
                #content .splash-links a:hover .bl { background-position: 0px -40px; }
                #content .splash-links a:hover .br { background-position: 0px -50px; }

                .image-links { margin-bottom: 80px;  }
                .image-links .image-link { position: relative; float: left; width: 460px; height: 290px; background: #f5f5f5; margin: 0 10px 0px; }
                .image-links .image-link .link-shadow { position: absolute; bottom: -26px; width: 463px; height: 26px; background: url('/images/2013/link_shadow.png') no-repeat top center; }
		        .image-links .image-link a { position: relative; top: 50%; margin: -110px 0 0 0; display: block; }
                .image-links .image-link a .link-overlay { display: none; position: absolute; width: 460px; height: 220px;  }
                .image-links .image-link a:hover .link-overlay { display: block; background: url("/images/2013/splash_image_hover.png"); }
                .image-links .image-link a .link-arrow { position: absolute; right: 20px; top: 20px; background: url('/images/2013/splash_image_arrow.png') no-repeat center; width: 21px; height: 18px; }
		/* =footer
		*****************************************************/
		#footer-wrapper {}
			/***footercontent***/	
			#footer { min-height: 15px; background: #99ff00; position: relative; }

